package cz.senslog.connector.fetch.fofr;

public class WarehouseInfo {

    private final String code;
    private final double latitude;
    private final double longitude;

    public WarehouseInfo(String code, double latitude, double longitude) {
        this.code = code;
        this.latitude = latitude;
        this.longitude = longitude;
    }

    public String getCode() {
        return code;
    }

    public double getLatitude() {
        return latitude;
    }

    public double getLongitude() {
        return longitude;
    }
}
